local fn = _gn(0x31DA7CEC5334DB37)
--- APPLY_FORCE_TO_ENTITY_CENTER_OF_MASS
-- @param entity :
-- @param forceType :
-- @param x :
-- @param y :
-- @param z :
-- @param p5 :
-- @param isDirectionRel :
-- @param isForceRel :
-- @param p8 :
function Global.ApplyForceToEntityCenterOfMass(entity, forceType, x, y, z, p5, isDirectionRel, isForceRel, p8)
	return _in2(fn, entity, forceType, x, y, z, p5, isDirectionRel, isForceRel, p8)
end
